#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-GxjSfe52of5GP54dMWq9kt
key:                  pantry-0.5.7-GxjSfe52of5GP54dMWq9kt
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6b2aeadf6b1b7f12029877b4b4a99ae5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-GxjSfe52of5GP54dMWq9kt
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    ansi-terminal-1.0.2-EhzJoAzi53XHL1K3CBirLP base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-IeslRaJjEOa8Sh21Hpa5eF
    casa-types-0.0.2-HSFjzOSfVFkEggwQFro9cm
    conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    conduit-extra-1.3.6-4JqQ81QuGcPCR7VtiWJKw4 containers-0.6.7
    crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    crypton-conduit-0.2.3-LZHeVGWFrbMI7CzXmake0W
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE
    generic-deriving-1.14.5-8JeFad3Rnz3LqHhqYVB9Y1
    hackage-security-0.6.2.6-47YNpfPgLHVFe8jdWDXxIs
    hpack-0.35.2-7TjqCb71zqWA6cyxki7aCW
    http-client-0.7.17-1TeKHeaIXcm1IagLpQyCg9
    http-client-tls-0.3.6.4-4NRNQJUzLEz9Lfo37wsm7O
    http-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
    http-download-0.2.1.0-BYq1toeobyJ8cUBS1pJQmv
    http-types-0.12.4-IKMPl2KcAdO7QMS7LRjciE
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    path-0.9.5-9teBhqES8gW7XIJ16q69hV
    path-io-1.8.2-2lBnq6wPTURJfbhlh8TSmT
    persistent-2.14.5.1-2WS5abuDOWuAACPIhyKIw8
    persistent-sqlite-2.13.1.0-Kv9OXjCaPAAcFzYW2wJIR
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN
    rio-0.1.22.0-LhacMRHecHwGDth6tkSYjv
    rio-orphans-0.1.2.0-9uDhcWoN67z25SmWAATrp0
    rio-prettyprint-0.1.7.0-5IqYQ8RlqQO5L9GN9cB76j
    tar-conduit-0.4.1-8HfHtNjA847APtB1CfuwCl text-2.0.2
    text-metrics-0.3.2-6BH0JrvQSNlHWSamTwZaVy time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-sUTzMVPAnr2Cctdniuq8F
    unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    yaml-0.11.11.2-4B2i5k0M4k17beJKnwc8LA
    zip-archive-0.4.3.2-FVVjIp5ZnKUGV107gccQlm

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

